#bouton0{
left: 20px;
height: 35px;
width: 155px;
top: 10px;
background-repeat: no-repeat;
position: relative;
}

#bouton0:hover{
}
#bouton0:active{
background-image : url("images/bouton/bouton_citat_clique.png");
}

#bouton0:visited{
background-image : url("images/bouton/bouton_citat_surclique.png");
}

#bouton1{
background-image : url("images/bouton/bouton_forum.png");
left: 20px;
height: 35px;
width: 155px;
top: 10px;
background-repeat: no-repeat;
position: relative;
}

#bouton1:hover{
background-image : url("images/bouton/bouton_forum_passe.png");
}

#bouton1:active{
background-image : url("images/bouton/bouton_forum_clique.png");
}

#bouton1:visited{
background-image : url("images/bouton/bouton_forum_surclique.png");
}

#bouton2{
background-image : url("images/bouton/bouton_contact.png");
left: 20px;
height: 35px;
width: 155px;
top: 10px;
background-repeat: no-repeat;
position: relative;
}

#bouton2:hover{
background-image : url("images/bouton/bouton_contact_passe.png");
}
#bouton2:active{
background-image : url("images/bouton/bouton_contact_clique.png");
}

#bouton2:visited{
background-image : url("images/bouton/bouton_contact_surclique.png");
}


#bouton3{
background-image : url("images/bouton/bouton_philo.png");
left: 20px;
height: 35px;
width: 155px;
top: 10px;
background-repeat: no-repeat;
position: relative;
}

#bouton3:hover{
background-image : url("images/bouton/bouton_philo_passe.png");
}
#bouton3:active{
background-image : url("images/bouton/bouton_philo_clique.png");
}

#bouton3:visited{
background-image : url("images/bouton/bouton_philo_surclique.png");
}









body
{
background-image: url("images/index/bg.jpg");
font-family: arial, verdana, serif;
font-size: 100%;
color:rgb(214,222,226);
}

h1
{
font-size: 150%;
font-variant: small-caps;
left: 30px;
}
#signatura
{
position: absolute;
right : 5px;
bottom : 15px;
}

/*Partie menu*/
#menu_corps{
width : 199px;
bottom: 68px;
top: 104px;
left : 38px;
position : fixed;
padding-left: 0px;
padding-top: 30px;
}
#menu_coin_sup_gauche{
width : 50px;
height : 84px;
top:20px;
left:20px;
position:fixed;
background-image: url("images/index/coinsupgauche.png");
}
#menu_haut{
width: 180px;
height: 48px;
top: 20px;
left: 68px;
position: fixed;
background-image: url("images/index/menu_haut.jpg");
}
#menu_gauche{
width: 19px;
left: 20px;
top: 104px;
bottom: 68px;
position : fixed;
background-image: url("images/index/menu_gauche.png");
}
#menu_coin_inf_gauche{
width: 50px;
height: 48px;
left: 20px;
bottom: 20px;
position : fixed;
background-image: url("images/index/coin_inf_gauche.png");
}
#menu_bas{
width: 130px;
height: 48px;
left: 70px;
bottom: 20px;
position: fixed;
background-image: url("images/index/menu_bas.png");
}
#menu_coin_inf_droite{
width: 45px;
height: 48px;
left: 200px;
bottom: 20px;
position: fixed;
background-image: url("images/index/coin_inf_droite.png");
}
#menu_droite{
width: 15px;
bottom: 68px;
left: 230px;
top: 170px;
position: fixed;
background-image: url("images/index/menu_droite.png");
}
#prechanfrein{
width: 17px;
height: 45px;
left:228px;
top: 133px;
position: fixed;
background-image: url("images/index/precghanfrein.png");
}
/*Fin Menu*/
/*Début bannière*/
#chanfrein{
width: 35px;
height: 95px;
left: 228px;
top: 75px;
position: fixed;
background-image: url("images/index/chanfrein.png");
}
#postchanfrein{
width: 52px;
height: 58px;
top: 75px;
left: 256px;
position: fixed;
background-image: url("images/injdex/postchanfrein.jpg");
}

#banniere_bas{
right: 54px;
height: 59px;
top: 75px;
left: 261px;
position: fixed;
background-image: url("images/index/banniere_bas.png");
}
#banniere_coin_droite_bas{
width: 48px;
height : 59px;
top: 75px;
right: 6px;
position: fixed;
background-image: url("images/index/banniere_coin_droite_bas.png"); /*revoir le décalage vertical!!*/
}
#banniere_droite{
width: 48px;
height: 7px;
top: 68px;
right:6px;
position: fixed;
background-image: url("images/index/banniere_droite.png");
}
#banniere_coin_droite_haut{
width: 48px;
height: 48px;
top: 20px;
right:6px;
position: fixed;
background-image: url("images/index/banniere_coin_haut_droite.png");
}
#banniere_haut{
left: 70px;
top: 20px;
right: 54px;
height: 84px;
position: fixed;
background-image: url("images/index/banniere_haut.png");
background-repeat: repeat-x;
padding-top: 30px;
padding-left: 450px;
}
#bann
{
position: relative;
bottom: 50px;
}
#banniere_corps{
left: 250px;
top: 75px;
right: 48px;
height: 0px;
position: fixed;
background-image: url("images/index/banniere_corps.jpg");

}
/*Fin de la partie bannière*/
/*Debut de la partie corps*/
#corps{
left: 300px;
right: 100px;
top: 124px;
bottom: 50px;
padding-top : 20px;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
position: fixed;


}
#corps_gauche{
left: 285px;
width: 15px;
bottom: 50px;
top: 124px;
position: fixed;
background-image: url("images/index/menu_gauche.png");
}
#corps_droite{
right: 90px;
width: 10px;
bottom: 50px;
top: 124px;
position: fixed;
background-image: url("images/index/corps_droite.png");
}
#pied_gauche{
background-image : url("images/index/pied_gauche.png");
width: 16px;
height: 44px;
position: fixed;
bottom : 20px;
left: 264px;
}

#pied_droite{
background-image : url("images/index/pied_droite.png");
width:22px;
height: 44px;
position: fixed;
bottom : 20px;
right: 65px;
}
#pied{
background-image : url("images/index/pied.png");
left: 280px;
height: 44px;
position: fixed;
bottom : 20px;
right: 84px;
font-size: 0.6em;
text-align: center;
}




